Subject: Re: Historical Volatility
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 3 May 2001 19:18:00 -0700 (PDT)

John,

You are correct, when you compute the historical volatility you need to use 252 days to annualize the volatility.
This is because the historical data only existed for trading days. 

The common practice here at Enron for computing Time to maturity is Calendar Days (= Maturity date - valuation date).
Therefore the days in Year is 365.25.  So the implied volatility from the EIMPVOL function uses 365.25 days as one year.

If you want to convert you can apply the following formula

historical vol * sqrt(252)    vs.  implied vol * sqrt(365.25).

Let me know if this helps. 

Zimin

John Griffith@ENRON
05/03/2001 03:31 PM
To:	Zimin Lu/HOU/ECT@ECT
cc:	Paulo Issler/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT, John Arnold/HOU/ECT@ECT, Mike Maggi/Corp/Enron@Enron 
Subject:	Historical Volatility

Zimin,

I have a question about historical volatility.  The way I have been calculating historical volatility is that I take the standard deviation of the log returns of the price settles.  I then take that number (daily volatility) and multiply by the square root of the number of trading days to come up with an annualized volatility.  The number of trading days that I have been using is 252, however I do not know if this is correct.  What I am trying to do is calculate a historical volatility that would be comparable to the implied volatility that we are calculating our books with.  The implied volatilities are iterated using the euro function.  I get a straddle quote and I iterate what volatility would be used to come up with that price ( I also look at the eimvol function).  I know that we use a 365.25 trading day convention in pricing our options, does this mean that to come up with a comparable historical volatility number I need to use 365.25 to convert the daily historical volatility to an annualized volatility?

Thanks again for your help.

John Griffith